body{
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
	font-size: 15px;
}
html{
	//-ms-content-zoomin: none;
	//touch-action: none;
}

input:focus{
	border: 3px solid #164677;	
}

.login-bg-image{
	background-image: url(../img/fileStoreRecord.gif);
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -5;
}

#container{
	margin: 50px auto;
	width: 800px;
	text-align: center;
	background-color:white;
	min-height: 520px;
    padding: 26px;
	position: relative;
}

#inschrijven_button{
	float: left;
	text-align: center;
	float: left;
}
#uitschrijven_button{
	float: left;
	text-align: center;
	float: right;
}

#inschrijven_button:hover{
	cursor: pointer;
}
#uitschrijven_button:hover{
	cursor: pointer;
}

/*
#hover_inschrijven_button:hover{
    background-image: url(../img/uitschrijven.png);
}
#hover_uitschrijven_button:hover{
    background-image: url(../img/inschrijven.png);
}
*/
#hover_inschrijven_button{
    background-image: url(../img/inschrijven.jpg);
	background-size: 100%;
    background-repeat: no-repeat;
    width: 220px;
    height: 185px; /* 220px */
}
#hover_uitschrijven_button{
    background-image: url(../img/uitschrijven.jpg);
	background-size: 100%;
    background-repeat: no-repeat;
    width: 220px;
    height: 185px; /* 220px */
}
.input_text{
    padding: 8px 20px;
    margin-bottom: 10px;
    width: 300px;
}

td {
    border-bottom: 1px solid black;
}
tr {
    height: 35px;
}
table {
	margin:0 auto;
	width: 100%;
}

#bhv_button{
    width: 200px;
    height: 200px;
    color: white;
    position: absolute;
    right: 0;
    bottom: 0;
}

#bhv_button2 {
    width: 100px;
    height: 100px;
    color: white;
    position: absolute;
    left: 0;
    top: 0;
}
#bhv_button:hover{
	cursor: pointer;
}
#bhv_button2:hover{
	cursor: pointer;
}


#historie_button{
    width: 200px;
    height: 200px;
    color: white;
    position: absolute;
    left: 0;
    bottom: 0;
}
#historie_button2 {
    width: 100px;
    height: 100px;
    color: white;
    position: absolute;
    right: 0;
    top: 0;
}
#historie_button:hover{
	cursor: pointer;
}
#historie_button2:hover{
	cursor: pointer;
}

.toggler:hover {
	cursor: pointer;
}
.absent{
	background-color:red;
	color: white;
}
.present{
	background-color:green;
	color: white;
}

.header_tekst {
    width: 450px;
    margin: 0 auto;
}

#uitschrijf_form {
    width: 800px;
}

.customButton{
    background-color: #164677; /* Blue */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white; 
    color: black; 
    border: 5px solid #164677;
}

.customButton:hover {
    background-color: #164677;
    color: white;
}
.customButton:focus {
  outline: none;
}

.uitschrijf_nh {
   /* position: absolute;*/
    width: 800px;
}

.sortinNH{
	cursor: pointer;
	background-image: url(../img/sorting.png);
	background-repeat: no-repeat;
    background-position: right center;
    background-size: 15px;
}

table th{
	color: #164677;
}

.changeColor:hover{
	background: rgba(22, 70, 119, 0.3);
}

.footerLeft {
    float: left;
    margin-bottom: 20px;
}

.footerRight {
    float: right;
    margin-bottom: 20px;
}

table.net2TableLeft {
    float: left;
    width: 399px;
}
table.net2Tableright {
    float: right;
    width: 399px;
}

.hideButton{
    border: none;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white; 
    color: black; 	
	border: white 5px solid;
    color: white;
}
.hideButton:focus {
  outline: none;
}

.customHover{
	height:800px;
}

#regelmatig_button{
    padding: 7px 12px;
    font-size: 20px;
}
a.redirect_button{
    color: black;
}

.input_text {
    font-size: 18px;
}

.taal-sel {
    position: absolute;
    top: 0;
    right: 0;
	margin:10px;
}